h1,h2,h3,h4,h5,h6,p,ol,ul,li,body,html,form,fieldset,input,select{margin:0;padding:0;outline:0;border:0}
img{border:0}
ul{list-style:none}
body{font:normal 14px/16px Arial,Helvetica,sans-serif;color:#4d4d4d}
a{text-decoration:none;border:0;outline:0;color:#000}
a:hover{color:#00385b}
.clear{clear:both;font-size:0;line-height:0}
:focus{outline:0}
.editor_content{width:100%;padding:0;text-align:right;display:block;width:100%;color:#000;font:normal 12px/16px Arial,Helvetica,sans-serif;letter-spacing:0;line-height: 1.2;}
.editor_content h1{width:100%;text-align:right;direction:rtl;font-size:14pt; font-weight: normal;}
.editor_content h2{width:100%;text-align:right;direction:rtl;font-size:14px;}
.editor_content h3{width:100%;text-align:right;direction:rtl;padding:3px 0 0 0;font-size:12px;}
.editor_content p,.editor_content ul,.news_section  .editor_content div{max-width:100%;color:#000;font:14px/20px Arial,Helvetica,sans-serif ; letter-spacing:0;line-height: 1.2;}
.editor_content p,.news_section .editor_content div span{width:100%;color:#000;font:14px/20px Arial,Helvetica,sans-serif ; letter-spacing:0;line-height: 1.2;}
.news_section .editor_content div a span{color:#3163ad;}
.editor_content p,.news_section  .editor_content ul li span {width:100%;color:#000;font:14px/20px Arial,Helvetica,sans-serif ; letter-spacing:0}
.editor_content p, .news_section .editor_content div ul li span{width:100%;color:#000;font:14px/20px Arial,Helvetica,sans-serif ; letter-spacing:0;line-height: 1.2;}
.container_middle_content .editor_content div,
.container_middle_content .editor_content table,
.container_middle_content .editor_content div span{width:100%;font-size:14px; letter-spacing:0}



.editor_content ul{margin-right:25px;}
/* .editor_content ul{margin:0 25px}*/
.editor_content *[dir="ltr"]{text-align:left;}
.editor_content ul[dir="ltr"]{margin-left:25px;}
.editor_content ul li{list-style:disc;padding-top:10px;}
.editor_content ol{margin:0 30px}
.editor_content ol li{list-style:decimal;padding-top:10px;*padding-bottom:10px;*padding-top:0px;*vertical-align:text-top;}
.editor_content a{text-decoration:none}
.global_summary{float:left;width:100%;padding:0 0 10px 0}
.global_summary span strong{float:left;padding:0;text-align:left; line-height:20px;}
.global_summary span strong#show{position:relative;bottom:2px;margin-left:124px;}
.global_summary span small{float:right;font:bold 12px/20px Arial,Helvetica,sans-serif;width:100px;text-align:right}
.global_summary select{border:1px solid #e3e3e3;width:51px;margin:0 0 0 2px;display:inline}
.global_summary a{float:left}
.global_summary.no_results span strong{float:right;text-align:right}
.global_summary.no_results a{float:right}
.global_backtolink{float:left;background-repeat:no-repeat;background-position:left;margin-top:35px;padding-left:14px}
.global_paging{width:100%;text-align:center;display:block;clear:both}
.global_paging ul{width:auto;padding:9px 10px 0 10px;list-style:none;text-align:center}
.global_paging ul li{display:inline;padding-left:9px;width:auto}
.global_paging ul li a{color:#3163ad;text-decoration:none;display:inline-block}
.global_paging ul li.active a{font-weight:bold;color:black}
.global_paging ul li a:hover{font-weight:bold;text-decoration:none;color:black}
div.pp_pic_holder{direction:ltr}
div.pp_pic_holder .pp_content .pp_details .pp_nav{width:90px}

/* ADDED CSS RULES TO HANDLE WYSIWYG EDITOR SMALL BUGS */
.container_middle_content .editor_content div span.title, .container_middle_content .editor_content div span.subtitle{color: #10898c !important; font-family: Arial,Helvetica,sans-serif !important; font-weight: bold !important; }
.cke_button__add_html .cke_button_icon {display: none;}
.cke_button__add_html .cke_button_label {display: inline-block;}
.title,
.container_middle_content .editor_content .title {
	font-size:14px;color:#10898c;font-weight:bold;font-family:Arial,Helvetica,sans-serif;}
.subtitle, 
.container_middle_content .editor_content .subtitle {font-size:12px;color:#10898c;font-weight:bold;font-family:Arial,Helvetica,sans-serif;}
.registration-background{
    background-image: url('/.upload/Registration/on_line-secondDegree1.jpg');
}
.registration-mail-background{
    background-image: url('/.upload/Registration/mail-secondDegree1.jpg');
}

.registration-mail-one-background{
    background-image: url('/.upload/Registration/mail.jpg');
}